Bug 106977 - GRUB missing splash graphic?
GRUB missing splash graphic?
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
rawhide
i586 Linux
medium Severity low
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-13 23:37 EDT by Daniel McNamara
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 10:30:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel McNamara 2003-10-13 23:37:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4) Gecko/20030624

Description of problem:
Possibly not much of a bug but unlike previous releases GRUB appears to not have
the default Red Hat splash image file (splash.xpm.gz) or refrence simliar to:

splashimage=(hd0,0)/grub/splash.xpm.gz

In grub.conf

Just wondering if this was an oversight or a delibrate move.

Version-Release number of selected component (if applicable):
grub-0.93-6

How reproducible:
Always

Steps to Reproduce:
1. Install minimal install of Fedora, test 3
2. Boot machine
3. Look at grub on boot and wonder where pretty splash graphic has gone.
    

Actual Results:  Lack of pretty splash image with GRUB

Expected Results:  Pretty splash graphic?

Additional info:
Comment 1 Jeremy Katz 2003-10-13 23:46:09 EDT
The graphic is in fedora-logos (was redhat-logos) and comps didn't get changed.
 Fixed.
Comment 2 John Thacker 2006-10-29 17:50:22 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 3 John Thacker 2007-01-12 10:30:54 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.